{
    "troopMemberNumSeq": 161,
    "list": [
        {
            "uin": 22368608,
            "nick": "Phoenix",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张青锋老师",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1694076840,
            "lastSpeakTimestamp": 1713597370,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 486967697,
            "nick": "花期.",
            "permission": "MEMBER",
            "remark": "乔帅",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178748,
            "lastSpeakTimestamp": 1664543956,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 20
        },
        {
            "uin": 508568881,
            "nick": "Jay",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "阳光男孩李子维",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1650505793,
            "lastSpeakTimestamp": 1653624754,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 532587019,
            "nick": "不要方方张张",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张子涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179110,
            "lastSpeakTimestamp": 1649418706,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 958719296,
            "nick": "慕",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张国辰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179094,
            "lastSpeakTimestamp": 1648422209,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 22
        },
        {
            "uin": 1172328512,
            "nick": "大众",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "K毛鸡",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179187,
            "lastSpeakTimestamp": 1666311737,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 15
        },
        {
            "uin": 1242975502,
            "nick": "意意星野",
            "permission": "MEMBER",
            "remark": "意意星野",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634187399,
            "lastSpeakTimestamp": 1638017549,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1291183663,
            "nick": "Miraitowa",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴宇涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634275010,
            "lastSpeakTimestamp": 1694876500,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 37
        },
        {
            "uin": 1346048132,
            "nick": "身高200斤",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王梦辉",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1635807586,
            "lastSpeakTimestamp": 1666265968,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马天泽-满命琴得主",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179220,
            "lastSpeakTimestamp": 1635952839,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 1529763855,
            "nick": "为安.",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "范登云",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178748,
            "lastSpeakTimestamp": 1680487499,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1558934577,
            "nick": "Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "钟丽君",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179331,
            "lastSpeakTimestamp": 1634179569,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1611861156,
            "nick": "OK",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "路通",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178072,
            "lastSpeakTimestamp": 1666311725,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 27
        },
        {
            "uin": 1705283806,
            "nick": "阿伯（😳版）",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "洛伦佐·罗马诺·马德奥·卡洛·阿伏伽德罗",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634225807,
            "lastSpeakTimestamp": 1719197143,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 80
        },
        {
            "uin": 1747296995,
            "nick": "优秀的白～",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王一冰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179238,
            "lastSpeakTimestamp": 1638017474,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1760590207,
            "nick": "湫",
            "permission": "MEMBER",
            "remark": "湫",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1635782216,
            "lastSpeakTimestamp": 1636218741,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 1843032856,
            "nick": "无理",
            "permission": "MEMBER",
            "remark": "无理",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634985046,
            "lastSpeakTimestamp": 1649416312,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 1851234134,
            "nick": "Crooked",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "冯雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179421,
            "lastSpeakTimestamp": 1637469428,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1963829403,
            "nick": "梦无止境",
            "permission": "MEMBER",
            "remark": "梦无止境",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1635782227,
            "lastSpeakTimestamp": 1650971977,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 1974262364,
            "nick": "Joker",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "任伟",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178998,
            "lastSpeakTimestamp": 1638368537,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1985818556,
            "nick": "🌟古小帅",
            "permission": "MEMBER",
            "remark": "🌟古小帅",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1649857403,
            "lastSpeakTimestamp": 1677855919,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2026228729,
            "nick": "取月色二两",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张颖聪",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179155,
            "lastSpeakTimestamp": 1641471291,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2035204517,
            "nick": "aiki.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "艾启梦",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178972,
            "lastSpeakTimestamp": 1700228140,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2080638548,
            "nick": "招财魚",
            "permission": "MEMBER",
            "remark": "招财魚",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178748,
            "lastSpeakTimestamp": 1649978590,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 27
        },
        {
            "uin": 2088241840,
            "nick": "。",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴聪",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634183837,
            "lastSpeakTimestamp": 1638863167,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2089520348,
            "nick": "Lying.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李宇晴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179121,
            "lastSpeakTimestamp": 1717639732,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 16
        },
        {
            "uin": 2144171279,
            "nick": "五八",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马雪晶",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179272,
            "lastSpeakTimestamp": 1634179272,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2153599644,
            "nick": "Foreordination.",
            "permission": "MEMBER",
            "remark": "Foreordination.",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180224,
            "lastSpeakTimestamp": 1638369728,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2155477008,
            "nick": "遇见",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "施慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178978,
            "lastSpeakTimestamp": 1651322824,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2184411635,
            "nick": "你今天学习了嘛？👾",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "王乐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179625,
            "lastSpeakTimestamp": 1651413162,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2189749731,
            "nick": "予",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李富",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179120,
            "lastSpeakTimestamp": 1634179120,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2223032197,
            "nick": "鱼豆豆",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "卡玛奇",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634189443,
            "lastSpeakTimestamp": 1665474344,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 18
        },
        {
            "uin": 2253542364,
            "nick": "一半",
            "permission": "MEMBER",
            "remark": "亓志刚",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179004,
            "lastSpeakTimestamp": 1651236831,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 2270747406,
            "nick": "小明",
            "permission": "MEMBER",
            "remark": "小明",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178973,
            "lastSpeakTimestamp": 1634178973,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2307330018,
            "nick": "喝口老干妈",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "顾嘉凯",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179401,
            "lastSpeakTimestamp": 1666311728,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2328799929,
            "nick": "empathy",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "康露杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634183832,
            "lastSpeakTimestamp": 1634183832,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2415198534,
            "nick": "尔玉",
            "permission": "MEMBER",
            "remark": "罗甜甜",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178973,
            "lastSpeakTimestamp": 1666311723,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 2427411200,
            "nick": "V.R.M",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179924,
            "lastSpeakTimestamp": 1651401098,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 18
        },
        {
            "uin": 2431264622,
            "nick": "蒹葭涟漪",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "一",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180362,
            "lastSpeakTimestamp": 1667525705,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 2516157802,
            "nick": "YYHX",
            "permission": "MEMBER",
            "remark": "YYHX",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180233,
            "lastSpeakTimestamp": 1634180233,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2516506850,
            "nick": "夏.",
            "permission": "MEMBER",
            "remark": "夏.",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179290,
            "lastSpeakTimestamp": 1634179290,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2534315642,
            "nick": "J",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "纪孝坊",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1635782162,
            "lastSpeakTimestamp": 1638002229,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2541523302,
            "nick": "逆流",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "龚德宜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179029,
            "lastSpeakTimestamp": 1648177843,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 2586558457,
            "nick": "天线短路宝宝",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王晓雨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178978,
            "lastSpeakTimestamp": 1634178978,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2609971033,
            "nick": "Hana",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "林晓琴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180030,
            "lastSpeakTimestamp": 1666311723,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2624710557,
            "nick": "༒࿈莫兰迪༙྇࿈༒",
            "permission": "MEMBER",
            "remark": "༒࿈莫兰迪༙྇࿈༒",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178994,
            "lastSpeakTimestamp": 1634178994,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2732406248,
            "nick": "ぃ白日梦",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘鹏德",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178748,
            "lastSpeakTimestamp": 1651332653,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2745737710,
            "nick": "@",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "赵书畅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178970,
            "lastSpeakTimestamp": 1638017579,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2777254218,
            "nick": "￡飞雪～之都",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "武来只",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179002,
            "lastSpeakTimestamp": 1652948604,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 38
        },
        {
            "uin": 2795436599,
            "nick": "今天",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王赛雅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634185260,
            "lastSpeakTimestamp": 1650186476,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2821090336,
            "nick": ".",
            "permission": "MEMBER",
            "remark": ".",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634178972,
            "lastSpeakTimestamp": 1666311747,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 20
        },
        {
            "uin": 2829951910,
            "nick": "「Air」",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "豆蔓蔓",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179024,
            "lastSpeakTimestamp": 1649762097,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2831923449,
            "nick": "V",
            "permission": "MEMBER",
            "remark": "V",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1641810615,
            "lastSpeakTimestamp": 1641811552,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2854196306,
            "nick": "小冰",
            "permission": "MEMBER",
            "remark": "小冰",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634197365,
            "lastSpeakTimestamp": 1635234182,
            "isOfficialBot": true,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2854196310,
            "nick": "Q群管家",
            "permission": "MEMBER",
            "remark": "Q群管家",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634197381,
            "lastSpeakTimestamp": 1646271050,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2870214741,
            "nick": "留在轮回的边缘",
            "permission": "MEMBER",
            "remark": "李嘉琛",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179016,
            "lastSpeakTimestamp": 1638008480,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2878645393,
            "nick": "Z微笑Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈梦雅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180286,
            "lastSpeakTimestamp": 1666311725,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3024243989,
            "nick": "肆叶",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李婷",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179535,
            "lastSpeakTimestamp": 1634179535,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3034545779,
            "nick": "≮曲终～花颜破≯",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "杜晓鸽",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634180250,
            "lastSpeakTimestamp": 1638370465,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3041967185,
            "nick": "Muggle~QAQ",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈泽群",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1673619659,
            "lastSpeakTimestamp": 1687405811,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 3102347919,
            "nick": "刘海欣",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘海欣",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634181257,
            "lastSpeakTimestamp": 1652948279,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 3163548963,
            "nick": "R.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "温心茹",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179177,
            "lastSpeakTimestamp": 1638017560,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3199694457,
            "nick": "山茶猫",
            "permission": "MEMBER",
            "remark": "沈陈明",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179003,
            "lastSpeakTimestamp": 1650255137,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 3236213080,
            "nick": "April🕊",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈舒慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179196,
            "lastSpeakTimestamp": 1641471086,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 3448625598,
            "nick": "就是有点傻",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工罗明",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1638237407,
            "lastSpeakTimestamp": 1666311738,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 3459350136,
            "nick": "馨祟",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "解雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1634179700,
            "lastSpeakTimestamp": 1718612538,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 36
        }
    ]
}